html {
font-family:Arial, Helvetica, sans-serif;
background:#161515 url(../images/backgrounds/bg_gradient.png) repeat-x 0 0;
}

body {
font-size:12px;
color:#fff;
line-height:18px;
margin:0;
padding:0 0 20px;
}

div,dl,dt,dd,form,fieldset,img,h1,h2,h3,h4,h5,h6,td {
font-weight:200;
margin:0;
padding:0;
}

img {
border:none;
vertical-align:bottom;
}

a {
color:#b1043e;
text-decoration:none;
outline:none;
}

a:hover {
color:#ff246d;
text-decoration:none;
}

div#header {
width:980px;
overflow:hidden;
clear:both;
margin:0 auto;
}

a#logoSite {
overflow:hidden;
position:relative;
top:32px;
left:0;
display:block;
cursor:pointer;
text-decoration:none;
float:left;
margin:0;
}

div.accountBoxContent p {
margin:0 0 3px;
padding:3px 0;
}

div.accountBoxContent span.userName {
font-weight:700;
background:url(../images/icons/omulet.png) no-repeat 0 0;
padding:3px 14px 0 21px;
}

div.accountBoxContent span.userNameAB {
background:url(../images/ab/omulet.png) no-repeat scroll 0 0 transparent;
}

div.accountBoxContent a {
font-size:10px;
text-decoration:underline;
color:#C6ADB9;
}

div.accountBox {
border-radius:8px;
float:right;
overflow:hidden;
background:url(../images/ab/form.png) repeat-x right bottom;
margin:28px 5px 0 10px;
padding:0 10px;
}

div.accountBoxContent {
height:68px;
overflow:hidden;
font-size:11px;
padding:10px 0 0;
}

div#footer {
width:980px;
height:103px;
overflow:hidden;
font-size:10px;
line-height:16px;
color:#666;
text-align:center;
margin:11px auto 21px;
padding:20px 0 0;
}

div#footer div.footerMenus {
font-size:11px;
color:#a1a1a1;
line-height:12px;
margin:0 0 13px;
}

div#footer div.footerMenus a {
color:#a1a1a1;
text-decoration:none;
}

div#footer div.footerMenus span {
padding:0 7px;
}

div#footer_list {
position:relative;
text-align:center;
color:#999;
padding:10px 0;
}

div#footer_list div {
float:left;
width:150px;
text-align:left;
margin:40px;
}

div#footer_list ul {
list-style-type:none;
padding-left:0;
margin-left:0;
}

div#staticPage {
width:981px;
border-radius:8px;
overflow:hidden;
background-color:#000;
margin:0 auto;
}

div#staticContent {
border-radius:8px;
overflow:hidden;
position:relative;
color:#adacad;
background:url(../images/backgrounds/static_sus_m.png) repeat-x top;
padding:0 30px 20px;
}

div#staticTop {
height:63px;
overflow:hidden;
color:#bdbdbd;
padding:0;
}

div#staticTop h1,div#staticTop h3,div#staticContent h2,div#staticContent h4,div#staticTop div.h1,div#staticTop div.h3,div#staticContent div.h2,div#staticContent div.h4 {
color:#bdbdbd;
font-size:18px;
margin:12px 0 0;
}

div#staticTop h3,div#staticTop div.h3 {
font-size:13px;
margin:2px 0 0;
}

div#staticContent h2,div#staticContent div.h2 {
line-height:30px;
text-shadow:1px 1px 0 rgba(0,0,0,0.56);
margin:30px 0 21px;
}

select {
width:170px;
border:0;
border-radius:5px;
background-color:#000;
color:#c80042;
font-size:12px;
padding:3px;
}

select:hover {
color:#a82045;
}

#popUpYes {
background:url(../images/butons/but_roz1.png) repeat-x left bottom;
border:0 solid;
border-radius:7px;
text-align:center;
text-decoration:none;
display:inline-block;
font-size:16px;
color:#fff;
cursor:pointer;
padding:5px 32px;
}

#popUpYes1 {
background:url(../images/butons/but_roz.gif) repeat-x left bottom;
border:0 solid;
border-radius:4px;
text-align:center;
text-decoration:none;
display:inline-block;
font-size:10px;
color:#fff;
cursor:pointer;
padding:4px;
}

div.corner {
border-radius:5px;
background:#171717;
height:100px;
padding:1px 0;
text-align:center;
}

div.corner1 {
border-radius:8px;
height:430px;
width:300px;
background:url(../images/ab/form.gif) repeat-x left bottom;
margin:0;
padding:1px 0;
}

div#staticContent table {
width:100%;
margin:8px 0;
padding:0;
}

div#staticContent table td {
text-align:center;
}

div#bigPhotoHome {
width:524px;
height:430px;
float:left;
margin:0;
}

div.photosHome {
width:524px;
overflow:hidden;
top:0;
margin:-64px 1px;
}

div.topRibbon {
width:168px;
height:168px;
overflow:hidden;
position:relative;
top:-1px;
left:0;
text-indent:-20000px;
background:url(../images/icons/top_ribbon.png) no-repeat 0 0;
}


input.loginField {
width:115px;
border:none;
font-size:10px;
vertical-align:top;
border-radius:3px;
background-color:#000;
color:#D6C2CB;
margin:0 4px 0 0;
padding:4px 9px;
}

input.inscriptionField {
width:164px;
border:none;
border-radius:2px;
font-size:13px;
color:#903;
background-color:#000;
margin:2px;
padding:4px;
}

div#otherInfo,div#otherInfoB {
color:#505050;
font-size:11px;
line-height:16px;
overflow:hidden;
text-align:center;
width:920px;
margin:0 auto;
}

background:url(../images/butons/but_roz.png) repeat-x left bottom;
box-shadow:0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}